Deactivate an API client
DELETE
/auth/clients/{id}
const url = 'https://apisandbox.puurk.com/auth/clients/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://apisandbox.puurk.com/auth/clients/example \ --header 'Authorization: Bearer <token>'Deactivate an API client (soft delete)
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
ID of the API client
Responses
Section titled “Responses”API client deactivated
Unauthorized
API client not found